# This file is autogenerated. Please run "generate_monitor_entries.py" to regenerate.

component: SpeedLimitMonitor
proto_imports:
- sim/simple_sim/proto/exit_results.proto
- sim/simple_sim/monitors/definitions/generated/monitor_metric.proto
metric: MonitorMetric
namespace: zoox::sim::monitors::diagnostics
faults:
- id: 0
  name: SPEED_LIMIT_MONITOR
  severity: ERROR
  triggers_nogo: true
  description: Hero vehicle exceeded the speed limit set in the road network
  freeze_frame: zoox.sim.exit_results.ExitResultProto
